=== debian/control ===
Source: prism-webapp-fav4
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-fav4
Architecture: all
Depends: prism
Homepage: http://fav4.org/
Description: Fav4 WebApp for Prism
 Fav4 WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
